/**
 * Created by Tony on 2017/3/14.
 */

const fs = require('fs');
var treeNodeUtil = null;

getTreeNodeUtil = function() {
    if (!(treeNodeUtil)) {
        var data = fs.readFileSync(__dirname + '/web/treeDataHelper.js', 'utf8', 'r');
        //console.log(data);
        eval(data);
        treeNodeUtil = tree_Data_Helper;
    }
    return treeNodeUtil;
}

exports.getUtil = getTreeNodeUtil;